# Generated by Django 2.2.16 on 2020-12-05 16:01

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("applications", "0012_importedapplication_positions"),
    ]

    operations = [
        migrations.RenameField(
            model_name="application",
            old_name="requested_positions",
            new_name="positions",
        ),
    ]
